// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "Voor desktop- en serversystemen.";
// Error strings
"ERROR_INSTALL" = "Dit volume voldoet niet aan de vereisten voor deze update.";
"ERROR_OS" = "Voor deze update is Mac OS X 10.4.11 vereist.";
"ERROR_SEC" = "Voor deze update is Security Update 2009-005 vereist.";
"ERROR_NEWER" = "Dit volume bevat al een nieuwere versie van Safari.";
